:root {
--cassiopeia-color-primary: #FFAC13; 
--cassiopeia-color-link: #FFAC13;
--link-color: #ff1100;
--cassiopeia-color-hover: #FFAC13;

}

    .navbar-brand {
        position: absolute;
        left: 00%;
        display: block;
        width: 1500px;
        text-align: center;
        background-color: transparent;
    }

.container-header {
background-color: #FFAC13;
background-image: none
}


.container-header .mod-menu {
justify-content: center;
}

.container-header .mod-menu > li > a, .container-header .mod-menu > li > span {
  font-weight: bold; }

/*
 * table: showall
 */
table.showall {
	margin-top: 1em;
	border-collapse: collapse;
}
table.showall th, table.showall td {
	border: 1px solid #00009C;
}
table.showall th {
	margin:0;
	padding: 0 0.5em;
	background-color: #ddd;
}
table td, table.showall td {
	padding: 0 0.4em 0 0.4em;
	margin-left: 0.4em;
}
table.showall td a {
	display: block;
	text-decoration: none;
	color: black;
}
table.showall td a:link, table.showall td a:visited {
	text-decoration: none;
	color: black;
}
table.showall tr:hover, table.showall tr:active {
	text-decoration: none;
	font-weight: bold;
	color: #00009c;
	background-color: #ccc;
}
tr.row1 {
	background-color: #fff;
}
tr.row2 {
	background-color: #eee;
}

@media (min-width: 1200px) {
  .h1, h1 {
    font-size: 1.8rem;
 }

@media (min-width: 1200px) {
  .h3, h3 {
    font-size: 1.5rem;
}
